@font-face {font-family: 'ZT Neue Ralewe';
	src: local("ZT Neue Ralewe"), url(https://forumstatic.ru/files/001c/75/3f/50298.ttf);}

@font-face {font-family: 'Loreley Antiqua';
	src: local("Loreley Antiqua"), url(https://forumstatic.ru/files/0014/e8/8c/97103.ttf);}

@font-face {font-family: 'Luminari';
	src: local("Luminari"), url(https://forumstatic.ru/files/0014/e8/8c/39702.ttf);}

@font-face {font-family: 'P22 Kilkenny Pro Regular';
	src: local("P22 Kilkenny Pro Regular"), url(https://forumstatic.ru/files/001c/3b/02/26578.ttf);}

@font-face {font-family: 'Wolgadeutsche';
	src: local("Wolgadeutsche"), url(https://forumstatic.ru/files/0014/e8/8c/80722.ttf);}

@font-face {font-family: 'Vetrino';
	src: local("Vetrino"), url(https://forumstatic.ru/files/001c/3b/02/29229.ttf);}

@font-face {font-family: 'TT Limes Slab';
	src: local("TT Limes Slab"), url(https://forumstatic.ru/files/0014/e8/8c/75152.ttf);}

@font-face {font-family: 'Travesty';
	src: local("Travesty"), url(https://forumstatic.ru/files/0014/e8/8c/24732.ttf);}

@font-face {font-family: 'Tana Uncial SP';
	src: local("Tana Uncial SP"), url(https://forumstatic.ru/files/0014/e8/8c/81085.ttf);}

@font-face {font-family: 'Sunday';
	src: local("Sunday"), url(https://forumstatic.ru/files/0014/e8/8c/34563.ttf);}

@font-face {font-family: 'Sashaoluu Uzana';
	src: local("Sashaoluu Uzana"), url(https://forumstatic.ru/files/0014/e8/8c/55214.ttf);}

@font-face {font-family: 'Sacramento';
	src: local("Sacramento"), url(https://forumstatic.ru/files/0014/e8/8c/94995.ttf);}

@font-face {font-family: 'Playfair Display SC';
	src: local("Playfair Display SC"), url(https://forumstatic.ru/files/001c/3b/02/49668.ttf);}

@font-face {font-family: 'Ostrovsky';
	src: local("Ostrovsky"), url(https://forumstatic.ru/files/0014/e8/8c/49787.ttf);}

@font-face {font-family: 'Novelist';
	src: local("Novelist"), url(https://forumstatic.ru/files/0014/e8/8c/70741.ttf);}

@font-face {font-family: 'News 705';
	src: local("News 705"), url(https://forumstatic.ru/files/0014/e8/8c/87180.ttf);}

@font-face {font-family: 'Naga';
	src: local("Naga"), url(https://forumstatic.ru/files/0014/e8/8c/29515.ttf);}

@font-face {font-family: 'Monaspace Xenon';
	src: local("Monaspace Xenon"), url(https://forumstatic.ru/files/0014/e8/8c/17612.ttf);}

@font-face {font-family: 'Metrika';
	src: local("Metrika"), url(https://forumstatic.ru/files/0014/e8/8c/71524.ttf);}

@font-face {font-family: 'Majestic';
	src: local("Majestic"), url(https://forumstatic.ru/files/0014/e8/8c/64453.ttf);}

@font-face {font-family: 'Kurale';
	src: local("Kurale"), url(https://forumstatic.ru/files/0014/e8/8c/72560.ttf);}

@font-face {font-family: 'Kolker Brush';
	src: local("Kolker Brush"), url(https://forumstatic.ru/files/0014/e8/8c/78601.ttf);}

@font-face {font-family: 'Klukva';
	src: local("Klukva"), url(https://forumstatic.ru/files/0014/e8/8c/59779.ttf);}

@font-face {font-family: 'Kings';
	src: local("Kings"), url(https://forumstatic.ru/files/0014/e8/8c/48724.ttf);}

@font-face {font-family: 'Eras Light BT';
	src: local("Eras Light BT"), url(https://forumstatic.ru/files/0014/e8/8c/69381.ttf);}

@font-face {font-family: 'EB Garamond SC';
	src: local("EB Garamond SC"), url(https://forumstatic.ru/files/0014/e8/8c/12534.ttf);}

@font-face {font-family: 'Ebbe';
	src: local("Ebbe"), url(https://forumstatic.ru/files/0014/e8/8c/96071.ttf);}

@font-face {font-family: 'Dudka';
	src: local("Dudka"), url(https://forumstatic.ru/files/0014/e8/8c/23169.ttf);}

@font-face {font-family: 'DRUZHOK';
	src: local("DRUZHOK"), url(https://forumstatic.ru/files/0014/e8/8c/42317.ttf);}

@font-face {font-family: 'Brahms Gotisch Cyr';
	src: local("Brahms Gotisch Cyr"), url(https://forumstatic.ru/files/0014/e8/8c/61796.ttf);}

@font-face {font-family: 'Blackcraft';
	src: local("Blackcraft"), url(https://forumstatic.ru/files/0014/e8/8c/66585.ttf);}

@font-face {font-family: 'Benguiat Medium Italic';
	src: local("Benguiat Medium Italic"), url(https://forumstatic.ru/files/0014/e8/8c/38605.ttf);}

@font-face {font-family: 'Belozersk Font';
	src: local("Belozersk Font"), url(https://forumstatic.ru/files/0014/e8/8c/60506.ttf);}

@font-face {font-family: 'Alkalami';
	src: local("Alkalami"), url(https://forumstatic.ru/files/0014/e8/8c/94474.ttf);}

@font-face {font-family: 'Aboreto';
	src: local("Aboreto"), url(https://forumstatic.ru/files/0014/e8/8c/21660.ttf);}

@font-face { font-family: FontAwesome;
src: local("FontAwesome"), url(https://forumstatic.ru/files/001c/3b/02/84468.ttf); 



